map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7a4d8eb-4ec4-4842-82d5-39cc40c4f0a3
  playerICName: Helle Nightwish
  playerOOCName: bob_the_first
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a531936-45a0-446e-89e8-040785977ae8
  playerICName: Icarus Moondancer
  playerOOCName: Dogitch
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dc4c49ba-d71a-4a77-885b-5668dc390617
  playerICName: Will Hekerson
  playerOOCName: Yzonom
roundEndText: >2-

  [bold]Traitors[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] Helle Nightwish

  [bullet/] Will Hekerson

  [color=green][bold]Innocents[/bold][/color]: 0

  [color=blue][bold]Detectives[/bold][/color]: 0

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 32198
endTick: 13247180
duration: 00:02:28.7998512
fileCount: 3
size: 784127
uncompressedSize: 5245551
endTime: 5.02:39:32.1917607
...
